.bshorizontal {
  /*
	.nav {
		width: 100%;

		@media (min-width: @screen-md-min) {
			> li {
				display: table-cell;
				width: 1%;
				float: none;

				> a {
					text-align: center;
					margin-bottom: 0;
				}
			}
		}
	}
*/
}
.bshorizontal .navbar-toggle {
  color: #fff;
}
.bshorizontal .navbar-toggle > span {
  display: inline-block;
}
.bshorizontal .navbar-toggle .desc {
  padding-right: 10px;
}
